Subject: bug#43389: 28.0.50; Emacs memory leaks

From: Michael Heerdegen <[email-masked]>
Date: Tue, 10 Nov 2020 17:36:08 +0100

Eli Zaretskii <[email-masked]> writes:

> If this was due to a WM, are you sure it was Emacs that was eating up
> memory, and not the WM itself?  If it was Emacs, then I think the only
> way it could depend on the WM is if the WM feeds Emacs with many X
> events that somehow consume memory.

I'm using openbox here, comparably lightweight as icewm.  I don't see an
indication to blame the window manager to be related.

Michael.